package com.pcloud.book.applet.enums;

public enum LabelTypeEnum {

    /**
     * 1年级标签
     */
    grade_label(1),

    /**
     * 2科目标签
     */
    subject_label(2),
    /**
     * 3二级科目
     */
    sceond_templet(3);

    public final Integer code;

    LabelTypeEnum(Integer code) {
        this.code = code;
    }
}
